Topic Title: Fix driver 12.6 to work with xorg 1.13 (Linux)
Topic Summary:
Created On: 10/28/2012 03:39 AM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 10/28/2012 03:39 AM
User is offline View Users Profile Print this message

Author Icon
morpa
n00b

Posts: 1
Joined: 10/28/2012

A lot of Radeon cards were dropped from catalyst 12.6 and onwards, i.e. 2xxxx
-4xxxx series.
No problem,if it would be easy to use an older driver, like 12.6 in Ubuntu
12.10, Fedora and stuff. BUT, that driver is incompatible with xorg 1.13, thats
in Ubuntu 12.10.
http://askubuntu.com/questions/202931/confusion-regarding-fglrx-in-ubuntu-12-10

No gaming for us, unless..
Please, please, can you compile an upated legacy driver 12.6 with support for xorg 1.13. There's A LOT of people sitting with this cards still, and we would like to upgrade to 12.10 at least. Just google for the problem and you'll get many questions about this. Fix a donate button for a bounty, or whatever it takes to fix this. (Or release the source, but i know you won't AMD )

Thanks
 10/29/2012 06:08 AM
User is offline View Users Profile Print this message

Author Icon
svs-57
n00b

Posts: 3
Joined: 10/22/2012

+1

http://forums.amd.com/game/messageview.cfm?catid=454&threadid=161726

I think we have 2 ways:

1. Downgrade Xorg to 1.12

2. Switch to Xorg radeon driver.

Statistics
80962 users are registered to the AMD Support and Game forum.
There are currently 2 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.